Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 13:26:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal jogil jerom                    Bot:  Hi again! Bot:  Please enter your name Customer:  jogil jerom Bot:  Hi Jogil Jerom ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 22nd Mar                   fatma                   Hi Jogil, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:02 PM, 22nd Mar                     jogil jerom                    Hi good day           05:02 PM, 22nd Mar                     jogil jerom                    I have a problem with my last purchase           05:02 PM, 22nd Mar                     jogil jerom                    I spoke with one of your customer executives and he has yold me
  he will send a voucher to my email with in 48hrs           05:04 PM, 22nd Mar                     jogil jerom                    I didn't get any vouchers yet           05:04 PM, 22nd Mar                     jogil jerom                    If you want i will send you the chat screen shot           05:04 PM, 22nd Mar                     jogil jerom                             05:05 PM, 22nd Mar                     jogil jerom                    are you there?           05:07 PM, 22nd Mar                   fatma                   Yes i'm here           05:08 PM, 22nd Mar                   fatma                   Sorry for late reply           05:09 PM, 22nd Mar                     jogil jerom                    Ok check it out and let me know what you can do for me           05:09 PM, 22nd Mar                     jogil jerom                    It's a compensation voucher           05:13 PM, 22nd Mar                   fatma                   Yes, and he sent the request to our voucher 
 team           05:13 PM, 22nd Mar                   fatma                   and we will update you on your email soon           05:13 PM, 22nd Mar                     jogil jerom                    He told me 48hrs           05:13 PM, 22nd Mar                     jogil jerom                    And it's finished           05:14 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           05:14 PM, 22nd Mar                   fatma                   Could you please allow me some time and we will update you soon           05:14 PM, 22nd Mar                     jogil jerom                    Ok when I get this email           05:14 PM, 22nd Mar                   fatma                   within 2-3 hours           05:15 PM, 22nd Mar                     jogil jerom                    Ok done           05:15 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           05:15 PM, 22nd Mar         
           fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 22nd Mar                   fatma                   Hi Jogail, I have not received a response from you yet, please confirm if you are still connected?           05:19 PM, 22nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:22 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286432